<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>testdate</title>
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

<body>
<div style="background-color:#00bfff;padding: 10px;border: 3px;">
    <div align="right">
        <font color="ffffff">ユーザ名さん　　　　</font>　
       <a href="login.html" class="navbar-link logout-link">
           <i class="material-icons">
               input
           </i>
       </a>
    </div>
</div>
    
    <h1><center><b>テスト一覧</b></center></h1>
<center>
<table border="1">
  <thead>
      <center>
    <tr bgcolor="#BBFFFF">
      <th scope="col">　　テスト項目　</th>
      <th scope="col">　点数　</th>
      <th scope="col">　　日付　</th>
      <th scope="col"></th>
    </tr>
     </center>
  </thead>
  <tbody>
    <tr>
      <td>ＣＰＲとＡＥＤ　</td>
      <td>65点</td>
      <td>2019年12月5日</td>
　　　 <td>
        　<a class="btn btn-primary" href="testfile.html">詳細</a>
    　</td>
    </tr>
    <tr>
      <td>ＦＡ（初期手当）　</td>
      <td>70点</td>
      <td>2020年1月25日</td>
　　　 <td>
        　<a class="btn btn-primary" href="testfile.html">詳細</a>
    　</td>
    </tr>
    <tr>
      <td>ＣＰＲとＡＥＤ　</td>
      <td>80点</td>
      <td>2020年4月6日</td>
　　　 <td>
         　<a class="btn btn-primary" href="testfile.html">詳細</a>
    　</td>
    </tr>
  </tbody>
  </table>
</center>
    
<br><a href="user.html" class="navbar-link logout-link">戻る</a>
    

    
</body>
    
</html>